#fxCookieInfoLayer{
	position:fixed;
	z-index:999999;
	border:none;
}
.fxCookieOptIn{
	font-size:15px;
	right:0;
	bottom:0 !important;
	width:100% !important;
	background-color:#000000;
	background-color:rgba(0,0,0,0.9) !important;
	padding:20px 0;
}
.fxCookieInfo{
	font-size:15px;
	right:0;
	bottom:0 !important;
	width:100% !important;
	background-color:#000000;
	background-color:rgba(0,0,0,0.9) !important;
	padding:20px 0;
}
#fxCookieInfoTextBlock a, #fxCookieInfoTextBlock a:link, #fxCookieInfoTextBlock a:active, #fxCookieInfoTextBlock a:visited, #fxCookieInfoTextBlock a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
#fxCookieInfoText{
	text-align:center;
	padding:5px !important;
	margin:0 !important;
}
#fxCookieInfoTextBlock{
	text-align:left;
	display:table;
	margin:0 auto;
	vertical-align:middle;
}
.fxCookieInfoTr{
	display:table-row;
}
.fxCookieOptIn #fxCookieInfoTextBlock *{
	font-size:18px;
	color:#FFFFFF;
}
.fxCookieInfo #fxCookieInfoTextBlock{
	max-width:980px;
	padding:0 20px;
}
.fxCookieInfo #fxCookieInfoTextBlock *{
	font-size:18px;
	color:#FFFFFF;
	margin-bottom:0;
}
.fxCookieInfoTr>div{
	vertical-align:top;
	display:table-cell;
	padding:0 10px;
}
.fxCookieInfoTr>div>p{
	margin:0 0 20px 0 !important;
	display:inline-block;
}
.fxCookieInfoDefaultTextEditMode{
	margin:5px auto;
	border-top:solid 1px #FFFFFF;
	padding:5px 30px;
	display:block !important;
	text-align:left;
	max-width:960px;
}
.fxCookieInfoDefaultTextEditMode *{
	font-size:12px !important;
	color:#FFFFFF;
}
#fxAcceptCookiesButton{
	width:auto !important;
	color:#FFFFFF !important;
	vertical-align:top;
	margin:3px 0 0 0;
	background:#449d44;
	padding:1px 5px;
	border-radius:3px;
	text-align:center;
	padding:10px 20px!important;
	overflow:hidden;
	font-weight:400;
	text-decoration:none !important;
	display:block;
	cursor:pointer;
}
.cookieInfoLayerFurtherInfoLink{
	display:inline-block;
}

/*###############################################################################################################*/
/*######################################## RESPONSIVE: Medium + Small  ############################################*/
/*###############################################################################################################*/
@media only screen and (min-width: 0) and (max-width:479px) {
	.fxCookieInfoTr>div{
		display:block;
		padding:0 0 5px 0;
	}
	#fxCookieInfoText{
		padding:20px 20px;
		display:block;
		margin:0 0 5px 0;
	}
	#fxCookieInfoTextBlock{
		max-width:100%;
		margin:0 auto;
		display:block;
}